h1 {
  color:#F5B041;
  border-bottom: solid 2px;
  font-size: 24pt;
  text-align: left;
  margin: 10px;
}

p.page1 {
  font-size: 24pt;
  color:#F5B041;
  border: 1px solid silver;
  background-color: black;
  margin: 20px;
  padding: 15px;
  text-align: left;
  background-color: #CACFD2 
}
p.page2 {
  font-size: 24pt;
  color:#F5B041;
  border: 1px solid silver;
  background-color: black;
  margin: 20px;
  padding: 15px;
  text-align: left;
  background-color: #CACFD2 
}

p.header{
  color:#F5B041;
  border-bottom: solid 2px;
  font-size: 40pt;
  background-color: black;
  height: 75px;
  margin: 10px;
  align-items: center; 
  padding: 10px;
  text-align: left;
}

body {
     text-align: center;
	 background-color: black;
}

div.header {
	background-color: black;
	text-align: left;
	align-items: center; 
}